@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');


:root {
    --body-font-family: 'PT Serif', sans-serif;
    --bs-font-sans-serif: 'PT Serif', sans-serif;
    --bs-body-font-family: 'PT Serif', sans-serif;
    --heading-font-family: 'PT Serif', sans-serif;
}


    .site-header .site-title-wrapper > .container { background:var(--bs-secondary); color:var(--bs-primary)}
    .section-social-icons { display:none }
    
    .site-footer a { opacity:1 }
    .site-footer a:hover { color:#3A7D92 }
    
    .navbar-secondary .navbar-secondary-thumbnail { display:none!important }



    .site-footer .affiliate-logos .component-banner.layout-flex .item { align-content:center }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:100px}
    .site-footer .affiliate-logos .component-banner.layout-flex ul { gap:3rem!important }

    .section-standings .component-tabs .form-floating .form-select option { color:var(--bs-primary)}

    .section-featured-athletes .component-aotw.layout-align .slick-list:before,
    .section-featured-athletes .component-aotw.layout-align .slick-list:after { background:var(--bs-tertiary)}


    .component-scoreboard.layout-tabular .event-row:nth-child(5) ~ .event-row { display:none}
    .archive-link .btn-link { --bs-btn-bg:var(--bs-primary)!important; --bs-btn-color:var(--bs-white)!important }


    .section-event-countdown,
    .section-featured-athletes{ background:url(/assets/textures/Texture_Featured_Athlete_-SUNY_Broome_Community_College-.png) no-repeat 50% 50%; background-size:cover; background-color:var(--bs-primary) }
    .section-featured-athletes h2.visually-hidden { color:var(--bs-white)!important }


    .archive-in-header .component-archive-link a { opacity:1; font-weight:700 }
    .archive-in-header .component-archive-link { background:url(/assets/textures/Texture_Component_Header_-SUNY_Broome_Community_College-.png) no-repeat 50% 50% var(--bs-primary) }
    .archive-link:hover a { background:#397B8F; text-decoration:none; }

    .component-aotw.layout-align .player .headshot { border-color:var(--bs-tertiary)}

    .section-schedule-results .component-scoreboard .event-row,
    body { background:var(--bs-tertiary)}
    
    
    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-primary)!important }
    .section-schedule-results .component-tabs .nav-pills .nav-link span { color:var(--bs-white)!important }
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)!important}
    .component-scoreboard.layout-tabular .sport-name:hover a { text-decoration-color:#4d4d4d!important; color:#4d4d4d!important }


.section-standings .component-tabs .form-floating .form-select { background-color:var(--bs-primary)}
.section-standings .component-tabs .form-floating .form-select option { background-color:var(--bs-white)}
.section-standings .component-tabs .form-floating label { color:var(--bs-primary)!important; background-color:var(--bs-secondary)!important; }

    .component-countdown.layout-matchup .countdown-digit span,
    .component-countdown.layout-matchup li .countdown-digit { border-color:var(--bs-white)!important}
    .component-countdown.layout-matchup .event-title { color:var(--bs-secondary)}
    .component-countdown.layout-matchup .event-links a { color:var(--bs-white) }


.component-headlines.layout-grid .component-title:before { content:"MORE NEWS"}
.component-headlines.layout-grid .component-title span { display:none }

    .component-countdown.layout-matchup .event-links a:hover,
    .section-featured-athletes .component-aotw.layout-align .slick-slider a:hover,
    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn:focus,
    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn:hover { color:#3A7D92!important }


    .component-navbar-secondary.layout-standard .navbar .navbar-brand:hover,
    .component-navbar-secondary.layout-standard .navbar .nav-item .nav-link:hover { text-decoration:underline}



    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { color:var(--bs-primary)}



    .section-photo-gallery .component-gallery.layout-flex .card-title:hover a { color:var(--bs-primary); text-decoration:underline }

@media only screen and (min-width:992px) { 
    
    
        .site-header .members-menu .navbar-nav { gap:0.75rem!important}

    
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover,
    .site-header .social-links a:hover { color:#397B8F!important }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before { background:#3A7D92 }



    .section-featured-athletes{ background:url(/assets/textures/Texture_Featured_Athlete_-SUNY_Broome_Community_College-.png) no-repeat 50% 50%; background-size:cover}

    .site-header .site-title { font-weight:700 }
    
    .site-header .primary-nav-wrapper a { opacity:0.9 }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:20px 10px; font-size:1rem; background:var(--bs-primary)}
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link:hover { text-decoration:underline!important }
    .site-header .menu .component-navbar-primary .dropdown-menu a:hover { color:#3A7D92!important }

    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-bg:var(--bs-primary); --bs-btn-color:var(--bs-white); --bs-btn-hover-color:var(--bs-white); --bs-btn-hover-bg:#3A7D92 }

    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link { opacity:1 }
    .site-header .header-buttons button { --bs-btn-color:var(--bs-primary)}


    .site-footer > div > .copyright-privacy-links-section,
    .site-footer > div > .d-flex { padding-left:3rem!important; padding-right:3rem!important }

     .site-header .secondary-navigation .navbar-brand { margin-left:3% }

    .section-schedule-results .image-overlay { background:var(--bs-primary)!important } 
    .section-schedule-results .image-overlay > div {  background:#fff no-repeat 25% 50%; background-size:250px auto }


    .section-standings .component-standings table thead th { background:url(/assets/textures/Texture_Component_Header_-SUNY_Broome_Community_College-.png) repeat 50% 50% var(--bs-primary) }

    .site-header .primary-nav-wrapper a[href*="wiki"] { position:absolute; top:0 }
    .site-header .primary-nav-wrapper a[href*="wiki"] + a { display:none }
    .site-header .primary-nav-wrapper .code-link { display:none }
    .site-header .primary-nav-wrapper .dropdown-menu a[href*="wiki"] { position:static; top:0 }



.section-latest-news { margin-bottom:5rem!important }

}


.section-latest-news .card-title a:hover { color:var(--bs-primary)}


@media only screen and (min-width:992px) and (max-width:1199px) { 

    .site-header .social-links,
    .site-header .header-buttons {  display:none }

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:0.8rem }

}


@media only screen and (min-width:1200px) and (max-width:1399px) { 

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:20px 6px; font-size:0.85rem }

}

@media only screen and (max-width:991px) {

    .site-header .menu-active .navbar-toggler .icon-bar { background-color:var(--bs-primary)}
    .site-header .menu-active .navbar-brand { color:var(--bs-primary); background:var(--bs-tertiary)}

    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle { color:var(--bs-white)!important }
    .site-header .component-navbar-primary { background:var(--bs-primary)!important }

    .site-header .navbar-toggler .icon-bar { background:var(--bs-primary)}


     .site-header .secondary-navigation .navbar-brand { display:block!important }

    .ps-component.component-headlines .page-details,
    .section-photo-gallery .page-details { background:url(/assets/textures/Texture_Component_Header_-SUNY_Broome_Community_College-.png) no-repeat 50% 50% var(--bs-primary) }
    .section-standings .page-details { background:url(/assets/textures/Texture_Component_Header_-SUNY_Broome_Community_College-.png) repeat 50% 50% var(--bs-primary) }

.site-header .component-navbar-image img {  max-width:100px }
.site-header .component-navbar-primary a { color:var(--bs-white)}

    
}
